/**
	Atmail Mobile Template
**/

body {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 0.875em;
	margin: 0px;
}

#profile {
    background-color: #333333;
    border-bottom: 1px solid #26272A;
    box-shadow: -5px 10px 10px #292A2C inset !important;
    height: 40px;
	margin: -10px 0 0 -10px;
    padding-bottom: 30px;
    padding-left: 1em;
    padding-top: 1em;
}

.profile-info-wrapper {
	padding-left: 10px;
}

.profile_info {
	color: #EBE9E9;
    text-shadow: 0 1px 0 #000000;
}

.profile-img, .profile-info-wrapper {
	float: left;
}


.ui-shadow,
.ui-shadow-inset {
    box-shadow: none;
}

/*
	Login
*/
.logo {
    background: url("../../../../index.php/default/index/logo/type/login") no-repeat scroll center 0 transparent;
    height: 50px;
    margin-bottom: 29px;
    width: 100%;
}

div.logo-img{
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    margin-bottom: 29px;
}

div.logo-img img {
    max-width: 90%;
}

#form_login .ui-input-text>input, #loginPage .ui-input-text>input {
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

#form_login .ui-btn-text, #loginPage .ui-btn-text {
	font-size: 1.175em;
	line-height: 20px;
}

div#login_submit .ui-btn-text {
	color: #fff;
}

.main-header h1 {
	margin-left: 20% !important;
	margin-right: 20% !important;
	text-align: center !important;
}

#login_more, .login-button-container>.ui-btn {
    width:49%;
    float: left;
    padding: 10px 0;
    margin: 0;
}

.login-button-container>.ui-btn {
	float: right;
}

#mobile_maillist .main-menu, 
#mobile_folderlist .main-menu {
	text-indent:-9999px;
	width: 14px;
	background: url("../../../../images/mobile/smico.png?7.5.0") no-repeat center !important;
	background-color: rgba(0,0,0,0) !important;
}

#mobile_folderlist .folder-mail,
#mobile_groups .folder-contact
{
	margin-right: 0;
}

#mobile_folderlist .mail-folder a,
#mobile_groups .folder-contact a {
	background-image: linear-gradient(#FFFFFF,#F1F1F1);
}

#mobile_folderlist .ui-icon-delete,
#mobile_groups .ui-icon-delete
{
	border-color: rgba(0,0,0,0)
}

#mobile_folderlist .ui-btn-icon-top:after,
#mobile_groups .ui-btn-icon-top:after {
	background-color: rgba(0,0,0,0);
}

.ui-header {
	border-top: 1px solid #bf5425;
	background:#bf5425;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#bf5425),to(#9c471e));
	background-image:-webkit-linear-gradient(#bf5425,#9c471e);
	background-image:-moz-linear-gradient(#bf5425,#9c471e);
	background-image:-ms-linear-gradient(#bf5425,#9c471e);
	background-image:-o-linear-gradient(#bf5425,#9c471e);
	background-image:linear-gradient(#bf5425,#9c471e);
	color: #fff;
}

.ui-header .ui-btn:hover, .ui-header .ui-btn:visited, .contact-detail-name {
	color: #fff !important;
}

div#footer_folder .ui-bar-a, .ui-navbar {
	background-image:-webkit-gradient(linear,left top,left bottom,from(#3C3C3C),to(#111111));
	background-image:-webkit-linear-gradient(#3C3C3C,#111111);
	background-image:-moz-linear-gradient(#3C3C3C,#111111);
	background-image:-ms-linear-gradient(#3C3C3C,#111111);
	background-image:-o-linear-gradient(#3C3C3C,#111111);
	background-image:linear-gradient(#3C3C3C,#111111);
	border-top: 1px solid #333333;
}

.form-event li {
	padding: 2px 14px;
}

.form-event li p {
	font-size: 1em;
}

.form-event .ui-input-text {
	border-color: rgba(0,0,0,0);
	border-width: 0;
	box-shadow: none;
}

.ui-footer .ui-navbar .ui-btn {
    border-color: rgba(255, 255, 255, 0.3);
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    border-left: 1px solid #000;
    background-color: #3f3f3f !important;
}

.ui-header .ui-btn {
	background-image:-webkit-linear-gradient(#bf5425,#9c471e);
	background-image:-moz-linear-gradient(#bf5425,#9c471e);
	background-image:-ms-linear-gradient(#bf5425,#9c471e);
	background-image:-o-linear-gradient(#bf5425,#9c471e);
	background-image:linear-gradient(#bf5425,#9c471e) !important;
	border: 1px solid #111111;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3);
	border-top: 1px solid rgba(255, 255, 255, 0.3);
	padding: 7px 10px;
	border-radius: 5px;
    font-family: Helvetica,Arial,sans-serif;
    text-decoration: none;
    text-shadow: 0 1px 0 #111111;
}

.ui-header .ui-btn:focus {
    box-shadow: 0 0 12px #F5FDF4;
}

#iframe-mail-content {
    border-width: 0;
}

#mail_content p:focus,
#mail_content div:focus,
#mail_content h2:focus,
#email-content-box:focus,
#search_from_server .search-more:focus,
.ui-navbar .ui-btn:focus {
    z-index: 20;
    border: 1px solid #ff8a4f !important;
}

.ui-header h1, .ui-header .ui-btn {
	color: #ffffff;
}

.ui-header .ui-title {
	padding: 0;
	font-size: 1.175em;
}

.ui-header .ui-btn-down-a, .ui-header .ui-btn-hover-a, .ui-header .ui-focus, .ui-header .ui-btn-up-a:active, .ui-header .ui-btn-up-a:hover, #footer_folder .ui-btn-down-a {
	background: #9c471e !important;
	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) !important;
}

.ui-bar-d {
	height: 47px;
	margin-bottom: 0 !important;
	margin-top: 0 !important;
    padding-bottom: 0 !important;
    padding-left: 10px;
    padding-top: 0 !important;
    width: 100%;
	background:#f3f3f3;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f3f3f3),to(#dddddd));
	background-image:-webkit-linear-gradient(#f3f3f3,#dddddd);
	background-image:-moz-linear-gradient(#f3f3f3,#dddddd);
	background-image:-ms-linear-gradient(#f3f3f3,#dddddd);
	background-image:-o-linear-gradient(#f3f3f3,#dddddd);
	background-image:linear-gradient(#f3f3f3,#dddddd)
}

.list-menu-right .ui-btn-up-a {
	background:#f3f3f3;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#f3f3f3),to(#dddddd));
	background-image:-webkit-linear-gradient(#f3f3f3,#dddddd);
	background-image:-moz-linear-gradient(#f3f3f3,#dddddd);
	background-image:-ms-linear-gradient(#f3f3f3,#dddddd);
	background-image:-o-linear-gradient(#f3f3f3,#dddddd);
	background-image:linear-gradient(#f3f3f3,#dddddd)	
}

#slide-menu ul li {
	list-style-type: none;
	margin: 0px 0;
}

#slide-menu ul li a, 
#slide-menu ul li a:link, 
#slide-menu ul li a:visited {
	border-top: 1px #3E4555 solid;
	border-bottom: 1px #191D27 solid;
	color: #DBE0E8;
	font-size: 1em;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	width: 230px;
	display: block;
	padding: 10px 0;
	text-shadow: 0px 1px 1px #212631;
}

.ui-content p:focus, .ui-content h2:focus,
.ui-content div:focus,
#slide-menu ul li a:focus {
	outline: none;
}

#slide-menu .menu-text {
	margin-left: 10px;
}

#slide-menu .menu-container {
	padding: 0;
	margin: 0 0 0 -10px;
}

#list_mail_folder li:first-child {
	border-top: none;
}

.ui-link:visited {
	color:#ff8a4f
}

.ui-btn-up-b, .ui-btn-up-l {	
	color:#fff;
	text-shadow:0 1px 1px #9c471e;
}

.ui-btn-up-b a.ui-link-inherit {
	color:#fff
}

.ui-btn-hover-b, .ui-btn-down-a {	
	color:#fff;
	text-shadow:0 1px 1px #9c471e;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#eb7a4b),to(#da5b27));
    background-image:-webkit-linear-gradient(#eb7a4b,#da5b27);
    background-image:-moz-linear-gradient(#eb7a4b,#da5b27);
    background-image:-ms-linear-gradient(#eb7a4b,#da5b27);
    background-image:-o-linear-gradient(#eb7a4b,#da5b27);
    background-image:linear-gradient(#eb7a4b,#da5b27);
}

.ui-btn-up-b a.ui-link-inherit {
	color:#fff
}

.ui-btn-down-b, .ui-li-divider, .ui-btn-down-a, .mail-row.selected, .ui-btn-active, .ui-btn-down-c, .ui-focus {
	font-weight:bold;
	text-shadow:0 1px 1px #9c471e;
}

.mail-row:active .preview {
	/* color:#fff !important; disabled because ben doesn't like to see white preview when scrolling */
}

.mail-row.selected .preview {
	color:#fff !important;
}

.mail-row.selected, .contact-row.selected, .list-menu-right .ui-btn-up-a:active, .list-menu-right .ui-btn-hover-a, 
.list-menu-right .ui-focus, .list-menu-right .ui-btn-up-a:hover {
    background-image:-webkit-gradient(linear,left top,left bottom,from(#eb7a4b),to(#da5b27)) !important;
    background-image:-webkit-linear-gradient(#eb7a4b,#da5b27) !important;
    background-image:-moz-linear-gradient(#eb7a4b,#da5b27) !important;
    background-image:-ms-linear-gradient(#eb7a4b,#da5b27) !important;
    background-image:-o-linear-gradient(#eb7a4b,#da5b27) !important;
    background-image:linear-gradient(#eb7a4b,#da5b27) !important;
	color: #fff;
	text-shadow: none !important;
}

.ui-li-static:focus {
	box-shadow: none;
}

.ui-btn-down-b, .ui-li-divider, .ui-btn-active, .ui-btn-down-c, .ui-btn-up-b, .ui-btn-hover-b, .ui-btn-up-b,.ui-btn-hover-b,.ui-btn-down-b, .ui-btn-hover-c, #mobile_folderlist .ui-btn-active, .compose-send, #header_viewmessage ul ul.list-menu-right li:hover {
	text-shadow: 0 1px 0 #111111;
    background-image:-webkit-gradient(linear,left top,left bottom,from(#eb7a4b),to(#da5b27));
    background-image:-webkit-linear-gradient(#eb7a4b,#da5b27);
    background-image:-moz-linear-gradient(#eb7a4b,#da5b27);
    background-image:-ms-linear-gradient(#eb7a4b,#da5b27);
    background-image:-o-linear-gradient(#eb7a4b,#da5b27);
    background-image:linear-gradient(#eb7a4b,#da5b27);
	color: #fff;
}

.ui-btn-up-b a.ui-link-inherit {
	color:#fff
}

#list_group_contact .contact-photo-icon,
#list_group_contact .mail-check-icon
{
    float: left;
}
#list_group_contact .contact-item {
	margin-left: 66px;
}

#list_group_contact .contact-item p {
    margin: 0;
}

#list_group_contact > .ui-li-static {
    padding: 0;
}

#load_more_messages {
 	margin: -30px -1em 2em;
}

.ui-page-theme-a .ui-btn:hover, html .ui-bar-a .ui-btn:hover, html .ui-body-a .ui-btn:hover,
html body .ui-group-theme-a .ui-btn:hover, html head+body .ui-btn.ui-btn-a:hover {
    text-shadow: none;
}

.ui-btn-up-b,.ui-btn-hover-b,.ui-btn-down-b, .ui-btn-hover-c, #mobile_folderlist .ui-btn-active, .compose-send, .ui-btn-b, 
a.folder-mail:hover, #mobile_groups li:hover,
.cal-item a:hover,
#load_more_messages li:hover a
{
	color:#fff;
	text-shadow:none;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#eb7a4b),to(#da5b27)) !important;
    background-image:-webkit-linear-gradient(#eb7a4b,#da5b27) !important;
    background-image:-moz-linear-gradient(#eb7a4b,#da5b27) !important;
    background-image:-ms-linear-gradient(#eb7a4b,#da5b27) !important;
    background-image:-o-linear-gradient(#eb7a4b,#da5b27) !important;
    background-image:linear-gradient(#eb7a4b,#da5b27) !important;
}

.compose-send {
	border: 1px solid #111111 !important;
	border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.compose-send.ui-btn-down-a, #form_login input.ui-btn-down-b {
	color:#fff;
	text-shadow:0 1px 0 #111;	
}

.compose-send .ui-btn-inner span, .compose-cancel .ui-btn-inner span {
	position: relative;
	top: -1px;
}

.ui-btn-hover-c .ui-btn-text a {
	color: #fff !important;
}

.ui-btn-hover-c {
	border-bottom: none;
}

.ui-btn-icon-right:hover .ui-icon-arrow-r,
.ui-btn-down-c .ui-icon-arrow-r {
	background: url("../../../../images/mobile/white-arrow.png?7.5.0") no-repeat scroll 0 2px transparent !important;
}

.ui-btn-up-b a.ui-link-inherit {
	color:#fff
}

.ui-bar-c .ui-link-inherit {
	color:#3e3e3e
}

.ui-bar-c .ui-link {
	color: #f7cdbe;
	font-weight:bold
}

.ui-bar-c .ui-link:hover {
	color:#eb7a4b
}

.ui-bar-c .ui-link:active {
	color:#eb7a4b
}

.ui-bar-c .ui-link:visited {
	color:#eb7a4b
}

.ui-bar-c,.ui-bar-c input,.ui-bar-c select,.ui-bar-c textarea,.ui-bar-c button {
	font-family:Helvetica,Arial,sans-serif
} 

.ui-body-c,.ui-overlay-c, .ui-input-search {
	border:1px solid #aaa;
	color:#333;
	text-shadow:0 1px 0 #fff;
	background:#F8F8F8;
}

.ui-corner-all {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

.ui-btn-corner-all, .ui-corner-all {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px
}

.ui-content .ui-focus,
.ui-content .ui-btn:focus,
.ui-footer .ui-btn:focus,
#menu_email_operation .ui-btn:focus,
.ui-content .ui-btn-b.ui-focus {
    box-shadow: 0 0 4px #da5b27;
}


#id_compose_form .ui-input-text {
	margin: 0;
	border-width: 0;
	box-shadow: none;
	background-color: #F8F8F8;
}

#id_compose_form .ui-input-text.ui-focus,
.form-event .ui-input-text.ui-focus {
	box-shadow: 0 0 12px #da5b27 !important;
}

.ui-li-static:focus>div,
.ui-content ul li .folder-a:focus
{
	box-shadow: inset 0 0 4px #da5b27;
}

.ui-content .ui-btn:hover
{
	color: #fff;
	text-shadow: none;
}

.ui-select .ui-btn:hover
{
	color: #000;
}

#list_group_mail .ui-btn:hover, #list_group_contact .ui-btn:hover{
	color: #000;
}

#list_group_mail .ui-btn.selected:hover, #list_group_contact .ui-btn.selected:hover {
	color: #fff;
}

.ui-page{outline:0}@media screen and
(orientation:portrait){.ui-mobile,.ui-mobile .ui-page{min-height:250px}}@media screen and
(orientation:landscape){.ui-mobile,.ui-mobile .ui-page{min-height:250px}}


.ui-input-text>input,textarea.ui-input-text {
	background-image: none;
	display: block;
    font-size: 1.175em;
    line-height: 1.4;
    margin-bottom: 5px;
    outline: 0 none;
    padding: 8px;
    width: 100%;
}

#mobile_login .ui-input-text>input {
    width: 98%;
}

#mobile_login .ui-select {
    width: 100%;
}

.ui-header .ui-input-text>input,.ui-footer .ui-input-text>input {
	margin-left:1.25%;
	padding:.4em 1%;
	width:100%
}

input.email-input {
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	margin-bottom:10px;
	padding-left:0px !important;
	padding-right:0px !important;
	-webkit-appearance:none;
	color: #000 !important;
}

textarea.ui-input-text {
	height:50px;
	-webkit-transition:height 200ms linear;
	-moz-transition:height 200ms linear;
	-o-transition:height 200ms linear;
	transition:height 200ms linear
}

.ui-input-search {
	margin: 0;
	padding: 0;
}

#search_from_server {
	margin-top: -30px;
}

.mail-row, .contact-row {
    height: 60px;
	border-bottom:1px solid #bbbbbb;
	border-top: none;
	background:#eeeeee;
	color:#000;
	text-shadow:0 1px 1px #fff;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#eeeeee),to(#dbdbdb));
	background-image:-webkit-linear-gradient(#eeeeee,#dbdbdb);
	background-image:-moz-linear-gradient(#eeeeee,#dbdbdb);
	background-image:-ms-linear-gradient(#eeeeee,#dbdbdb);
	background-image:-o-linear-gradient(#eeeeee,#dbdbdb);
	background-image:linear-gradient(#eeeeee,#dbdbdb);
	padding-right: 10px;
	cursor: pointer;
}

#list_group_mail {
    margin-bottom: 30px;
}

ul#list_group_mail .ui-li .ui-btn-inner a.ui-link-inherit, 
ul#list_group_mail .ui-li-static {
	padding: 0px;
	border: none;
}

ul#list_group_contact .ui-li .ui-btn-inner a.ui-link-inherit, ul#list_group_contact .ui-li-static.ui-li {
    padding: 0px;
    border: none;
}

div#mobile_maillist {
	border-top: none;
	padding-bottom: 0px !important;
}

.mobile-contacts-icon span  {
    background: url("../../../../images/mobile/contact-icon.png?7.5.0") no-repeat scroll 12px 5px transparent;
    height: 14px;
    width: 17px;
}

.ui-icon-shadow {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.mobile-contacts .ui-btn-inner {
    height: 15px;
    padding-left: 20px !important;
    padding-right: 12px;
    width: 2px;
}

a.mobile-contacts {
	top: 5px !important;
}

.ui-header .ui-title, .ui-footer .ui-title {
    margin: 0 30% 10px;
    padding-top: 13px;
    padding-bottom: 3px;
    text-shadow: 0 1px 0 #000000;
}

div#mobile_login .ui-header h1 {
	margin-top: 0px;
	padding-top: 10px;
}

.ui-header .ui-btn-left, .ui-header .ui-btn-right, .ui-footer .ui-btn-left, .ui-footer .ui-btn-right {
	top: 5px;
}

div#mobile_folderlist {
	padding-top: 0px;
}

#id_input_to, #id_input_subject, #id_text_compose, #id_input_bcc, #id_input_cc {
	border: none;
	text-align: left !important;
	margin-bottom: 0px;
	font-size: 1em;
	padding-bottom: 0px;
}

#id_input_subject {
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius: 0 0 0 0;
 	color: #000;
    margin-bottom: 4px;
    padding: 10px 0 0;
}

textarea {
	-webkit-appearance: none;
}

.sent-via {
	font-size: 1em;
}

#autocomplete.ui-shadow {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow: none;
	margin:0px;	
}

#autocomplete div.ui-btn-text a {
	font-size: 1em;
}

#autocomplete li.ui-btn {
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}

/*
	Compose
*/
.leftcompose {
	clear: both;
	color: #575757;
    float: left;
    margin-left: -14px;
    margin-right: 10px;
    margin-top: 4px;
    text-align: right;
    width: 45px;
}

.textboxlist-autocomplete-results {
	border-left: 1px solid #e2e2e2 !important;
	border-right: 1px solid #e2e2e2 !important;
	display: block;
	left: -20px;
    margin-left: 0;
    padding-right: 18px;
	border:none;
}

.textboxlist-autocomplete-result img {
	margin-right: 10px;
	position: relative;
    top: 6px;
}

.rightcompose {
	border-bottom: 1px solid #eee;
	margin: 0 0 7px;
    padding-right: 40px;
}

.textboxlist-bit-editable, .textboxlist-bit-editable-input, .textboxlist-bit-editable-input span {
	-moz-box-shadow:none !important;
	-webkit-box-shadow:none !important;
	box-shadow: none !important;
}

#id_text_compose {
	border-top: 1px dotted #999;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	color: #000;
	padding-top: 15px;
	padding-left: 0px;
	font-size: 1.071em;
}

h3 {
	font-size: 1.071em;
}

.view-msg-to, .view-msg-from, .view-msg-subject, .view-msg-date {
	border-bottom: 1px solid #EEEEEE;
    color: #888888;
    display: block;
    font-size: 0.928em;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.view-msg-subject {
    border-bottom: medium none;
    color: #000000;
    margin-bottom: 0;
    padding-bottom: 5px;
}

.view-msg-date {
	font-size: 0.928em;
}

span.blue-recipient, .textboxlist-bit-box {
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fff0dd),to(#f7cdbe));
	background-image:-webkit-linear-gradient(#fff0dd,#f7cdbe);
	background-image:-moz-linear-gradient(#fff0dd,#f7cdbe);
	background-image:-ms-linear-gradient(#fff0dd,#f7cdbe);
	background-image:-o-linear-gradient(#fff0dd,#f7cdbe);
	background-image:linear-gradient(#fff0dd,#f7cdbe);
	border-radius: 10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	color: #333333;
	display: inline-block;
    font-size: 0.928em !important;
    margin-bottom: 5px;
    margin-left: 5px;
    max-width: 160px;
	overflow: hidden;
	position: relative;
	text-overflow: ellipsis;
    text-shadow: 0 1px 0 #E2EAF6;
    vertical-align: middle;
    white-space: nowrap;
	padding: 2px 8px;
}

.textboxlist-bit-box {
	font-size: 100%;
    padding-bottom: 2px;
    padding-right: 0px;
    padding-top: 1px;
    margin-top: 2px;
}

/*
	Contacts
*/
a.contact-row {
    padding-bottom: 0 !important;
    padding-left: 10px !important;
    padding-top: 0 !important;
}

#mobile_contactlist .contact-row p {
	display: block;
	margin-left: 5px;
    margin-top: 0;
    overflow: visible;
    text-overflow: ellipsis;
    font-size: 0.857em;
}

span.contact-name {
	position: relative;
 	top: 15px;
}

span.contact-email {
	position: relative;
 	top: 20px;
}

img.contact-photo {
	background: url("../../../../images/mobile/contact-photo-hold.png?7.5.0") no-repeat scroll center 0 transparent;
	height: 54px;
    margin-bottom: 25px;
    width: 54px;
}

.contact-primary-left {
	width: 69px !important;
}

.contact-primary-right {
	width: 256px !important;
}

.contact-primary-right .round-rect-list {
	border-radius: 4px 4px 4px 4px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2) inset;
}

.round-rect-list li {
	padding-left: 5px;
	padding-right: 5px;
}

#mobile_view_contact img.contact-photo {
	float: none;
}

li.contact-detail-value {
	border-bottom: none;
}

img.contact-photo-icon {
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}

#mobile_edit_contact, #mobile_view_contact {
	background: #eaeef3;
}

#mobile_view_contact div.contact-fav {
	left: 23px;
	top: 83px;
}

/*
	List View
*/

.ui-icon-delete:after {
	background: url("../../../../images/mobile/trash.png?7.5.0") no-repeat scroll center 2px transparent;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	height: 25px;
	width: 25px
}



.ui-icon-spam {
	background: url("../../../../images/mobile/spam-icon-low.png?7.5.0") no-repeat scroll center 0 transparent;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	height: 24px;
	width: 25px
}

.ui-icon-spam.in-spam-folder	 {
  background: url("../../../../images/mobile/not-spam-mobi.png?7.5.0") no-repeat scroll center 2px transparent;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  border-radius:0px;  height: 24px;
  width: 25px;
}

#mobile_folderlist .ui-icon-delete {
	background: url("../../../../images/mobile/trash-icon.png?7.5.0") no-repeat scroll center 0 transparent;
	display: none;
}

.ui-icon-new-folder, .ui-icon-add-contact {
    height: 16px;
}

.ui-icon-new-folder:after, .ui-icon-add-contact:after {
    background: url("../../../../images/mobile/add-icon.png?7.5.0") no-repeat scroll center 4px transparent;
    border-radius: 0;
}

a.list-delete-icon span.ui-btn {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	background: none repeat scroll 0 0 transparent !important;
    border: medium none;
    box-shadow: none;
  /*  top: 16px !important; */
}

.list-delete-icon {
	border: none;
	background: none !important;
	cursor: pointer;
}

.li-mail {
    cursor: pointer;
}

.list-delete-icon:hover {
	background: none !important;
}

.ui-listview > li p {
	margin-right: 50px;
}

.ui-listview-filter {
	border-bottom: 1px solid #BBBBBB;
}

/*
	Mail View
*/
.ui-icon-refresh:after {
	background: url("../../../../images/mobile/refresh-icon.png?7.5.0") no-repeat scroll center -1px transparent;
}

.ui-icon-compose:after {
	background: url("../../../../images/mobile/compose-icon.png?7.5.0") no-repeat scroll center -1px transparent;
}


.ui-icon-new-contact:after {
    background: url("../../../../images/mobile/compose-icon.png?7.5.0") no-repeat scroll center -1px transparent;
}

.ui-icon-logout:after {
	background: url("../../../../images/mobile/logout-icon.png?7.5.0") no-repeat scroll center 0 transparent;
}

.ui-icon-settings:after {
    background: url("../../../../images/mobile/settings.png?7.5.0") no-repeat scroll center transparent;
}

.ui-icon-contact-group:after {
    background: url("../../../../images/mobile/contact-icon-toolbar.png?7.5.0") no-repeat scroll 0px 2px transparent;
	border-radius: 0px;
}

.ui-icon-calendar:after {
    background: url("../../../../images/mobile/calendar-icon-toolbar.png?7.5.0") no-repeat scroll 0 -1px transparent;
    border-radius: 0 0 0 0;
}

.ui-icon-refresh, .ui-icon-compose, .ui-icon-logout {
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
}

li.ui-block-d .ui-icon-logout {
	margin-left: -16px !important;
}

.ui-icon-move:after {
	background: url("../../../../images/mobile/folder-move.png?7.5.0") no-repeat scroll center 2px transparent;
}	

/*
        Contact View
*/
.contact-input {
    border: none;
    -moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow: none;
    text-align: left;
    border-bottom: 1px dotted #CCC;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    font-size: 1em;

}

.fav-toggle {
    background: url("../../../../images/mobile/grey-star.png?7.5.0") no-repeat scroll 0 0 transparent;
	cursor: pointer;
	height: 14px;
    left: 34px;
    position: absolute;
    top: 120px;
    width: 14px;
}

.fav-active {
    background: url("../../../../images/mobile/star-fav.png?7.5.0") no-repeat scroll 0 0 transparent;
}

div.contact-fav {
    background: url("../../../../images/mobile/star-fav.png?7.5.0") no-repeat scroll 0 0 transparent;
    height: 14px;
    position: absolute;
    left: 57px;
    top: 168px;
    width: 14px;
}

input.contact-input {
    padding-top: 2px;
    padding-bottom: 2px;
    text-align: left;
    padding-left: 0px !important;
    padding-right: 0px !important;
    -webkit-appearance: none;
    color: black !important;
    background-color: #ffffff;
    border-bottom: 0px;
}

.ui-footer .ui-btn-icon-notext,
.ui-header .ui-btn-icon-notext { text-decoration: none; }
.ui-header .ui-focus, .ui-header .ui-btn-active {
    background: #ccc !important;
    border: none;
}

.ui-icon-profile {
    background: url("../../../../images/mobile/profile.png?7.5.0") no-repeat scroll center 2px transparent;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    border-radius:0px;
    height: 24px;
    width: 25px;
    margin-top: -12px !important;
}

.ui-icon-desktop {
    background: url("../../../../images/mobile/desktop.png?7.5.0") no-repeat scroll center 2px transparent;
    -moz-border-radius:0px;
    -webkit-border-radius:0px;
    border-radius:0px;
    height: 24px;
    width: 25px;
    margin-top: -12px !important;
}

/* iOS Provision */
.provision {
	color: #454545;
	width: auto;
	margin: 20px;
	padding: 15px;
	border: 1px solid #B1B1B1;
	background: #fff;
	text-shadow:0 1px 1px #fff;
	box-shadow:0 1px 4px rgba(0, 0, 0, 0.15) inset;
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.15) inset;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
}

.provision h2 {
	margin-top: 10px;
}

span.icon-email, span.icon-contacts, span.icon-cal {
	float: left;
	height: 20px;
    width: 27px;	
}

span.icon-email {
	background: url("../../../../images/mobile/provision-icon-mail.png?7.5.0") no-repeat scroll 1px 2px transparent;
}

span.icon-contacts {
	background: url("../../../../images/mobile/provision-icon-contact.png?7.5.0") no-repeat scroll 0 0 transparent;
}

span.icon-cal {
	background: url("../../../../images/mobile/provision-icon-cal.png?7.5.0") no-repeat scroll 0 0 transparent;
}


/*
	Calendar
*/

div#mobile_calendar li.ui-li-divider {
    background-image:-webkit-gradient(linear,left top,left bottom,from(#4f5253),to(#37383c));
    background-image:-webkit-linear-gradient(#4f5253,#37383c);
    background-image:-moz-linear-gradient(#4f5253,#37383c);
    background-image:-ms-linear-gradient(#4f5253,#37383c);
    background-image:-o-linear-gradient(#4f5253,#37383c);
    background-image:linear-gradient(#4f5253,#37383c);	
	-moz-box-shadow: inset 0 1px 0px #5f605e;
    -webkit-box-shadow: inset 0 1px 0px #5f605e;
    box-shadow:inset 0 1px 0px #5f605e;
	padding: 3px 0 3px 39px;
	font-size: 0.928em;
	border-top: 0px;
}

div#mobile_calendar #list_events .ui-body-c, div#mobile_calendars #list_calendars .ui-body-c {
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),to(#F1F1F1));
	background-image:-webkit-linear-gradient(#fff,#F1F1F1);
	background-image:-moz-linear-gradient(#fff,#F1F1F1);
	background-image:-ms-linear-gradient(#fff,#F1F1F1);
	background-image:-o-linear-gradient(#fff,#F1F1F1);
	background-image:linear-gradient(#fff,#F1F1F1);
	border-left: 0 none;
    border-right: 0 none;
	border-top: none;
	text-shadow: 0 1px 0 #FFFFFF;
	padding-top: 12px;
}

#list_events .cal-divider {
	color: #fff;
	text-shadow: none;
}

span.cal-event-date {
	float: right;
	margin-right: 8px;
	margin-top: -17px;
}

span.cal-event-name {
	margin-left: 10px;	
}

span.cal-event-time {
	font-size: 0.857em;
	display: inline-block;
	text-align: right;
	width: 52px;
}

#mobile_calendardetail, #mobile_calendaredit, #mobile_calendarcreate {
	background: #DDDDDD;
}

#mobile_calendardetail ul.event-details, #mobile_calendaredit ul.event-details, #mobile_calendarcreate ul.event-details {
	margin: 0 0 12px;
	border: 1px solid #cfcfcf;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#mobile_calendardetail ul.event-details li {
	border-top: 0px;
	border-bottom: 1px solid #e3e3e3;
	border-left: 0px;
	border-right: 0px;
}

ul.event-details li:first-child, ul.event-details li:last-child  {
	border: none; 
}

#mobile_calendaredit ul.event-details li:first-child, #mobile_calendarcreate ul.event-details li:first-child {
	border-bottom: 1px solid #e3e3e3;
}

#mobile_calendaredit ul.event-start-end li:first-child, #mobile_calendarcreate ul.event-start-end li:first-child {
	margin-bottom: -9px;
}

#mobile_calendaredit ul.event-start-end li:last-child {
	padding-top: 12px;
}

#mobile_calendaredit ul.event-details li:first-child h3 {
    font-size: 1em;
    margin-bottom: 0;
    margin-top: 4px;
}

#mobile_calendardetail ul.event-details li p.ui-li-desc {
	margin-top: 5px;
	margin-bottom: 5px;
}

ul.event-details li:first-child {
	-moz-border-top-left-radius:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;
}

ul.event-details li:last-child {
	-moz-border-bottom-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-bottom-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom: 0px !important;
}

#mobile_calendardetail, #mobile_calendaredit, #mobile_calendarcreate {
	background: #DDDDDD;
}

#mobile_calendardetail ul.event-details, #mobile_calendaredit ul.event-details, #mobile_calendarcreate ul.event-details {
	margin: 0 0 12px;
	border: 1px solid #cfcfcf;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

#mobile_calendardetail ul.event-details li {
	border-top: 0px;
	border-bottom: 1px solid #e3e3e3;
	border-left: 0px;
	border-right: 0px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

ul.event-details li:first-child, ul.event-details li:last-child  {
	border: none; 
}

#mobile_calendaredit ul.event-details li:first-child, #mobile_calendarcreate ul.event-details li:first-child {
	border-bottom: 1px solid #e3e3e3;
}

#mobile_calendaredit ul.event-start-end li:first-child, #mobile_calendarcreate ul.event-start-end li:first-child {
	margin-bottom: 0px;
}

#mobile_calendaredit ul.event-start-end li:last-child {
	padding-top: 12px;
}

#mobile_calendaredit ul.event-details li:first-child h3 {
    font-size: 1em;
    margin-bottom: 0;
    margin-top: 4px;
}

#mobile_calendardetail ul.event-details li p.ui-li-desc {
	margin-top: 5px;
	margin-bottom: 5px;
}

ul.event-details li:first-child {
	-moz-border-top-left-radius:5px;
	-webkit-border-top-left-radius:5px;
	-moz-border-top-right-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1) inset;
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.1) inset;
}

ul.event-details li:last-child {
	-moz-border-bottom-left-radius:5px;
	-webkit-border-bottom-left-radius:5px;
	-moz-border-bottom-right-radius:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom: 0px !important;
}

a.cal-button-add span {
	background: url("../../../../images/mobile/add-icon-header.png?7.5.0") no-repeat scroll center center transparent !important;
}

p.cal-location, p.cal-notes, p.cal-title {
    margin: 0px;
}

p.cal-title input {
	color: #000;
}

.event-notes {
	margin-top: 21px !important;
}

.event-details input, .event-details textarea  {
    color: #808080;
    font-size: 1em;
    margin: 4px 0 0;
	border: none;
	background: none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow: none;
	padding: 0px;
}

ul.event-start-end input {
	text-decoration: underline;
}

.event-details textarea {
	max-height: 200px;
}

.cal-event-title {
	margin-bottom: 0;
    margin-top: 12px;
	margin-right: 0px;
}

.cal-event-heading input {
	color: #000;
}

.cal-event-title b {
    display: inline-block;
    width: 58px;
}

.ui-icon-cal-edit {
	float: right;
    position: absolute;
    right: 13px !important;
    top: -4px;
}

.event-delete-btn .ui-btn, .event-delete-btn .ui-btn:hover {
	border: 1px solid #bd2304;
	box-shadow: none;
	margin: 6px 1px 1px;
	color: #fff;
	text-shadow: 0 -1px 0 #a1331c;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#e75730),to(#d5311b)) !important;
	background-image:-webkit-linear-gradient(#e75730,#d5311b) !important;
	background-image:-moz-linear-gradient(#e75730,#d5311b) !important;
	background-image:-ms-linear-gradient(#e75730,#d5311b) !important;
	background-image:-o-linear-gradient(#e75730,#d5311b) !important;
	background-image:linear-gradient(#e75730,#d5311b) !important;	

	text-shadow: none !important;
}

.event-delete-btn .ui-focus {
	box-shadow: 0 0 12px #da5b27 !important;
}

#mobile_calendar a.cal-button-add {
	background: url("../../../../images/mobile/add-icon-header.png?7.5.0") no-repeat scroll center center transparent !important;
	width: 12px;
	text-indent: -99999px;
}

p.cal-location, p.cal-notes, p.cal-title {
    margin: 0px;
}

.event-details input, .event-details textarea  {
    color: #808080;
    font-size: 1em;
    margin: 4px 0;
	border: none;
	background: none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow: none;
	padding: 0px;
}

.cal-event-title {
	margin-bottom: 0;
    margin-top: 4px;
    margin-top: 12px;
}

.cal-event-start {
	margin-top: 12px !important;
}

.cal-event-heading input {
	color: #000;
}

.cal-event-title b {
    display: inline-block;
    width: 58px;
}

.ui-icon-cal-edit {
	float: right;
    position: absolute;
    right: 13px !important;
    top: -4px;
}

.ui-header, .ui-footer {
    border-style: none;
}

#footer_folder .ui-btn,
#group_folder .ui-btn
{
	padding: 10px 0;
}

.btn-actions {
	padding-right: 30px !important;
}

#mobile_calendardetail p {
	font-size: 1em;
}

#slide-menu a:focus, #slide-menu a:hover{
	box-shadow: 0 0 12px #da5b27;
}

#slide-menu .menu-container li {
    text-indent: 12px;
}

div[data-role=navbar] a {
    text-indent: -9999px !important;
    padding-top: 16px !important;
}

/*
Settings
*/
#form_settings .ui-field-contain {
	border-width: 0;
}

/*
For desktop browsers
*/
@media (min-width:55em){
	.ui-panel-closed {
		width: 17em;
		visibility: visible;
	}

    div.ui-panel-wrapper, div[data-role="header"], div[data-role="footer"] {
        margin-left: 17em !important;
        width: auto;
    }

	#mobile_login .ui-panel-wrapper{
		margin-left: 0 !important;
	}

	.ui-panel-dismiss,
    .ui-panel-dismiss-open,
	a.header-button-menu.main-menu
	{
		display: none !important;
	}

    #slide-menu {
        z-index: 99999;
    }


}